@import url("/t/_common/css/spacing/ReNetMargins.css");
@import url("/t/_common/css/spacing/ReNetPadding.css");

@media screen and (min-width:320px){
	
	/* Global */
	#atropos {
		height:auto;
		left:0;
		overflow-x:hidden;
		position:absolute;
		right:0;
	}
	
	#atropos .offset,
	#atropos #topSection {
		margin-top:92px;
	}
	
	#atropos .cityImgHolder {
		z-index:0;
	}
	
	#atropos .item-box {
		max-width:none;
	}
	
	#atropos .white-row {
		width:100%;
	}
	
	#atropos .red-row {
		border-radius: 6px;
		background-color: rgba(225, 27, 34, 1);
		margin-bottom: 20px;
		padding: 20px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}
	
	/* Header */
	#atropos #topNav {
		z-index:+11000;
	}
	
	/* Homepage */
	
		/* Slider */
		#home #slidecontent {
			background-color:transparent !important;
		}

		#atropos #slidecommands #slide-previous i,
		#atropos #slidecommands #slide-next i {
			color:rgba(255, 255, 255, 1);
		}
	
		#slidecontent .slide #spt-1 h1, 
		#slidecontent .slide #spt-2 h3, 
		#slidecontent .slide #spt-3 h3 {
			color:rgba(255, 255, 255, 1);
		}
		
		#atropos #propertySearchWrapper {
			bottom:0;
			left:0;
			position:absolute;
			right:0;
			top:0;
		}
	
		#atropos #home #sliderModules {
			height:100%;
			position:absolute;
			width:100%;
			z-index:+10000;
		}
		
		#atropos #home #sliderModules > article {
			position:absolute;
			top:50%;
			transform:translateY(-50%);
			-webkit-transform:translateY(-50%);
		}
		
		/* quicksearch */
		#atropos #homePageModules .corporateHomeQS {
			margin-top:92px;
		}

		#atropos .quickSearchForm .form-group {
			min-height: 50px;
		}

		#atropos .quickSearchForm .form-group .form-control {
			background-color:transparent;
			border:0;
			box-sizing:border-box;
		}

		#atropos .quickSearchForm .searchKeyword input[name='searchKeyword'] {
			background-color:rgba(255, 255, 255, 1);
			border-color: #003DA5;
			border-style: solid;
			border-width: 2px;
		}
		
		#atropos .tab-content.quicksearch {
			padding:30px;
		}
		
		#atropos #homePageModules #homePageQuicksearch .quickTabs li {
			margin-bottom: 1px;
			width:calc(100%/4);
		}
		
		#atropos #homePageModules #homePageQuicksearch .nav > li a {
			border:0;
			color:rgba(255, 255, 255, 1);
		}
		
		#atropos #homePageModules #homePageQuicksearch .nav > li:first-child > a {
			margin-right:0;
		}
		
		#atropos #homePageModules #homePageQuicksearch .nav > li:hover a {
			background-color:rgba(9, 113, 194, 1);
		}
		
		#atropos #homePageModules #homePageQuicksearch .quicksearch {
			border:0;
			border-top-left-radius: 0;
			border-top-right-radius: 0;
		}

		#atropos #home #sliderModules #propertySearchWrapper > #formWrapper #formHeading {
			display:none;
		}
		
		#atropos #home #sliderModules #propertySearchWrapper > #formWrapper form {
			margin-top:0;
		}
	
		#atropos #propertySearchWrapper form .form-group:after {
			visibility:visible;
		}
		
		#atropos #propertySearchWrapper #quicksearch .submit {
			min-height:46px;
		}
	
		#atropos #propertySearchWrapper #quicksearch .submit > .row{
			height: 100%;
			position: absolute;
			top: 0;
			width: 100%;
		}

		#atropos #propertySearchWrapper #quicksearch input[type="submit"] {
			background-color: rgba(225, 27, 34, 1);
		}
		
		#atropos #propertySearchWrapper #quicksearch .input-group span,
		#atropos #propertySearchWrapper #quicksearch .input-group i {
			color:rgba(255, 255, 255, 1);
		}
		
		#atropos #homePageModules #homePageQuicksearch .quicksearch li.search {
			width:100%;
		}
		
		#atropos .globalSearch {
			background:rgba(255, 255, 255, 0.25);
			border-color:rgba(255, 255, 255, 0.5;);
			border-radius:0;
			box-shadow:none;
			min-height:80px;
		}

		#atropos .globalSearch a.blueButton:first-child {
			float:left;
			margin-left: 5px;
		}

		#atropos .globalSearch a.blueButton:last-child {
			float:right;
			margin-right: 5px;
		}
	
		#atropos .globalSearch .social-icons {
			display:block;
			float:right;
			position:relative;
			width:auto;
		}
	
		#atropos .globalSearch .social-icons li {
			display: inline-block;
			float: left;
			height:32px;
			overflow:hidden;
			position: relative;
			width:32px;
		}
	
		#atropos .globalSearch .social-icons li a{
			height:100%;
			position:absolute;
			transition:all 0.2s ease-in-out;
			-webkit-transition:all 0.2s ease-in-out;
			width:100%;
		}
		
		#atropos .globalSearch .social-icons li a i {
			font-size:20px;
			height:100%;
			margin:0 !important;
			position:relative;
			width:100%;
			z-index: +1;
		}
		
		#atropos .globalSearch .social-icons li a i:before {
			left:50%;
			position:absolute;
			top:50%;
			transform:translate(-50%, -50%);
			-webkit-transform:translate(-50%, -50%);
		}
		
		#atropos .globalSearch .social-icons li a:after {
			background-color:#DC1C2E;
			content:'';
			height:100%;
			left:0;
			position:absolute;
			top:100%;
			transition:all 0.1s ease-out;
			-webkit-transition:all 0.1s ease-out;
			width:100%;
		}

		#atropos .globalSearch .social-icons li a:hover:after {
			top:0;
		}
		
		#atropos .globalSearch .social-icons li a:hover i {
			color:rgba(255, 255, 255, 1);
		}
		
		/* Lower Content */
		#atropos .lowerBlueContent a.blueButton {
			float:right;
		}
		
		/* Pullout */
		#atropos .pulloutWrapper h1 {
			color: rgba(255, 255, 255, 1);
			display: block;
			line-height:normal;
			margin: 0;
			text-align:center;
			position: absolute;
			text-shadow:none;
			top:50%;
			transform:translateY(-50%);
			-webkit-transform:translateY(-50%);
		}

		#atropos .pulloutWrapper #leftContent,
		#atropos .pulloutWrapper #rightContent {
			min-height:60px;
			position:relative;
		}
		
		#atropos .pulloutWrapper button {
			background-color:rgba(255, 255, 255, 1);
			border-color:rgba(255, 255, 255, 1);
			color:#2E363F !important;
			display:block;
			float:none;
			font-size:18px;
			margin:0;
			min-height: 45px;
			padding:0 30px;
			position: absolute;
			right:15px;
			text-shadow:none;
			top:50%;
			transform:translateY(-50%);
			-webkit-transform:translateY(-50%);
			width:auto;
		}
	
		/* Recent Listings */
		#atropos #homeRecentListings {
			position:relative;
			width:100%;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .imgWrapper {
			display:block;
			height:0;
			overflow:hidden;
			padding-bottom:66%;
			position:relative;
		}
	
		#atropos #homeRecentListings .recentListingWrapper .imgWrapper .img-responsive-height {
			height:100%;
			left:50%;
			max-width:none;
			min-width:100%;
			position:absolute;
			top:0;
			transform:translate(-50%, 0%);
			-webkit-transform:translate(-50%, 0%);
		}

		#atropos #homeRecentListings .recentListingWrapper .item-box-desc {
			min-height:265px;
		}
	
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .relatedSuburb {
			min-height:30px;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .relatedStreet {
			min-height:60px;
		}

		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .relatedHeading {
			min-height:45px;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .bbcWrapper {
			clear:left;
			display:block;
			margin:0;
			min-height:45px;
			position:relative;
			width:100%;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .bbcWrapper .list-group {
			float: left;
			position:relative;
			width: 100%;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .bbcWrapper .list-group .list-group-item {
			border: 0;
			border-radius:0;
			border-right:1px dotted #7e8998;
			display:inline-block;
			float:left;
			margin-right:30px;
			padding:0 30px 0 0;
		}
		
		#atropos #homeRecentListings .recentListingWrapper .item-box-desc .bbcWrapper .list-group .list-group-item:last-child {
			border-right:0
		}
		
		
		/* Homepage Blog */
		#atropos #homeBlogArticles {
			position:relative;
			width:100%;
		}
		
		#atropos #homeBlogArticles .blogArticleWrapper .item-box{
			padding:15px;
		}
		
		
		/* Homepage Testimonials */
		#atropos #homeTestimonialsWrapper .container {
			background-color:transparent;
			box-shadow:none;
		}

		#atropos #homePageModules #homeTestimonialsWrapper blockquote {
			border-left:0;
			padding:0;
		}

		#atropos #homePageModules #homeTestimonialsWrapper h4 {
			color:rgba(5, 36, 39, 1);
			display:inline-block;
			font-weight:400;
			margin:0;
			position:relative;
			text-transform: uppercase;
			width:auto;
		}
		
		#atropos #homePageModules #homeTestimonialsWrapper h1 {
			color:rgba(255, 255, 255, 1);
			display:block;
			font-weight:700;
			margin:0 0 30px;
			position:relative;
			text-transform: uppercase;
			width:auto;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials h2,
		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials p {
			color:#7e8998;
			margin:0 0 30px;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials h4 {
			color:rgba(5, 36, 39, 1);
			margin-bottom:0;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials h5 {
			color:#7e8998;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials .owl-controls {
			margin:0;
			position: absolute;
			right: 0;
			top: -80px;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials .owl-controls .owl-buttons .owl-prev,
		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials .owl-controls .owl-buttons .owl-next {
			background-color: transparent;
			border: 1px solid rgba(255, 255, 255, 1);
			border-radius: 0;
			box-sizing: border-box;
			min-height: 40px;
			min-width: 40px;
			padding: 0;
			position:relative;
		}

		#atropos #homePageModules #homeTestimonialsWrapper #owl-testimonials .owl-controls .owl-buttons i {
			font-size:1.5em;
			left:50%;
			position:absolute;
			top:50%;
			transform:translate(-50%, -50%);
			-webkit-transform:translate(-50%, -50%);
		}
		
	/* Footer */
	#atropos #lowerContent {
		background-color:rgba(255, 255, 255, 1);
	}
	
	#atropos #lowerContent footer {
		border-bottom:1px solid rgba(0, 61, 165, 0.15);
	}
	
	#atropos #lowerContent footer .footer-content{
		float: left;
		width:100%;
	}
	
	/* Property Results */
	#atropos .propertyListSearch .tabs .nav-tabs {
		border:0;
	}
	
	#atropos .propertyListSearch .tabs .nav-tabs li a {
		border-left:0;
		border-right:1px solid rgba(255, 255, 255, 0.5);
		border-top:1px solid rgba(255, 255, 255, 0.65);
		font-size: 1em;
		margin:0;
		padding:15px 20px;
	}
	
	#atropos .propertyListSearch .tabs .nav-tabs li:last-child a {
		border-right:0;
	}
	
	#atropos .propertyListSearch .tabs .nav-tabs li a:hover {
		background-color: rgba(0, 61, 165, 1);
		border-bottom:0;
		color:rgba(255, 255, 255, 1);
	}
	
	#atropos .propertyListSearch .tabs .tab-content {
		border-top-left-radius: 0;
		border:0;
		padding:30px 15px;
	}
	
	#atropos .propertyListSearch .tabs .tab-content form {
		margin:0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper {
		position:relative;
		top:50px;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tabs {
		border:0;
		margin:0;
		transform:translateY(-70px);
		-webkit-transform:translateY(-70px);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tabs .nav-tabs {
		display: inline-block;
		float: none;
		left:50%;
		position: relative;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tabs .nav-tabs:before {
		background-color: rgba(0, 61, 165, 1);
		content: '';
		filter: blur(3px);
		height: 1px;
		width: 100%;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tabs .nav-tabs li a {
		background-color:rgba(126, 137, 152, 1);
		border-radius:0;
		border:0;
		box-shadow:none;
		color:rgba(255, 255, 255, 0.65);
		font-size: 1em;
		margin:0;
		padding:15px 20px !important;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tabs .nav-tabs li.active a {
		background-color:rgba(255, 255, 255, 1);
		color:rgba(0, 61, 165, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper {
		clear:left;
		display:block;
		float:left;
		position:relative;
		width:100%;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.page.current a {
		background-color:rgba(0, 61, 165, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.next i,
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.prev i {
		color:rgba(0, 61, 165, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.next a:hover,
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.prev a:hover,
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.page a:hover {
		background-color:rgba(0, 61, 165, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.next a:hover i,
	#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.page a:hover {
		color:rgba(255, 255, 255, 1);
	}
	
	/* Property List View - Landscape */
	#atropos #propertyResultsWrapper #listingsWrapper .divider {
		margin:40px 0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .divider i {
		background-color:rgba(255, 255, 255, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape a.propertyLink {
		bottom:0;
		left:0;
		position:absolute;
		right:0;
		top:0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .imgWrapper {
		background-color:rgba(255, 255, 255, 1);
		float:left;
		height: 0;
		overflow: hidden;
		padding-bottom:66%;
		position:relative;
		width:100%;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .imgWrapper img {
		backface-visibility: hidden;
		height:100%;
		left:50%;
		max-width:none;
		position:absolute;
		transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
		width:auto;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .ribbon-wrapper {
		bottom:0;
		height:auto;
		left:0;
		position:absolute;
		right:0;
		top:0;
		width:auto;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .ribbon-wrapper .status:after,
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .ribbon-wrapper .status:before {
		content:'';
		display:none;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .ribbon-wrapper .status {
		background:none;
		background-color:rgba(220, 28, 46, 1);
		box-shadow: none;
		font-size:16px;
		left:0;
		line-height:40px;
		min-height:40px;
		padding:0 15px;
		right:auto;
		top:15px;
		transform:rotate(0);
		-webkit-transform:rotate(0);
		width:auto;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .titleWrapper h2 {
		color: rgba(0, 61, 165, 1);
		margin:0 0 15px;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .titleWrapper h2 small {
		color:#7e8998;
		letter-spacing: 0.5px;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper h2 {
		color:#7e8998;
		line-height: 1;
		margin:0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper h2 small {
		color:#7e8998;
		letter-spacing: 0.5px;
		margin:0 0 10px;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper p {
		margin:5px 0 0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper {
		margin:0;
		position:relative;
	}

	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group {
		float:left;
		margin:10px 0 0;
		position:relative;
	}

	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group .list-group-item {
		border: 0;
		border-radius:0;
		border-right:1px dotted #7e8998;
		display:inline-block;
		float:left;
		margin:0;
		padding:0 15px;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group .list-group-item:first-child {
		padding-left:0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group .list-group-item:last-child {
		border-right:0
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .inspectionsWrapper .list-group .list-group-item {
		border-radius:0;
		border:0;
		padding:15px 0;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .inspectionsWrapper .list-group .list-group-item a {
		color:#7e8998;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .officeName h4 {
		color:rgba(0, 61, 165, 1);
		margin-top:15px;
		text-align: left;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group {
		display:block;
		float:left;
		position:relative;
		width:100%;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group .list-group-item {
		border:0;
		border-radius:0;
		display:inline-block;
		float:left;
		margin:0 15px 0 0;
		padding:0 15px 0 0;
		position:relative;
		text-align:left;
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group .list-group-item h5 {
		color:rgba(0, 61, 165, 1);
	}
	
	#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group .list-group-item h5 a{
		color:#7e8998;
		font-weight:400;
	}
	
	.styleSecondBackground {
		background-color:rgba(0, 61, 165, 0.85);
	}
	
	.styleSecondBackground h1,
	.styleSecondBackground h2, .styleSecondBackground h3,
	.styleSecondBackground h4, .styleSecondBackground h5,
	.styleSecondBackground h6, .styleSecondBackground p {
		color:rgba(255, 255, 255, 1);
	}
	
	/* Portrait View */
	#atropos #homeRecentListings {
		position:relative;
		width:100%;
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .imgWrapper {
		display:block;
		height:0;
		overflow:hidden;
		padding-bottom:66%;
		position:relative;
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .imgWrapper .img-responsive-height {
		height:100%;
		left:50%;
		max-width:none;
		min-width:100%;
		position:absolute;
		top:0;
		transform:translate(-50%, 0%);
		-webkit-transform:translate(-50%, 0%);
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .item-box-desc .bbcWrapper {
		clear:left;
		display:block;
		margin:0;
		position:relative;
		width:100%;
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .item-box-desc .bbcWrapper .list-group {
		float: left;
		position:relative;
		width: 100%;
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .item-box-desc .bbcWrapper .list-group .list-group-item {
		border: 0;
		border-radius:0;
		border-right:1px dotted #7e8998;
		display:inline-block;
		float:left;
		margin-right:30px;
		padding:0 30px 0 0;
	}

	#propertyResultsWrapper #listingsWrapper .recentListingWrapper .item-box-desc .bbcWrapper .list-group .list-group-item:last-child {
		border-right:0
	}
	
	#propertyResultsWrapper #listingsWrapper #searchResultsSortOrder {
		margin:0;
	}
	
	#propertyResultsWrapper #listingsWrapper #mapView {
		min-height:none;
		position:relative;
	}
	
	#propertyResultsWrapper #listingsWrapper #mapView #map_wrapper {
		bottom:0;
		float: left;
		height: auto; 
		left:0;
		margin-top: 0; 
		position:absolute;
		right:0;
		top:0;
		width: auto; 
	}
	
	#propertyResultsWrapper #listingsWrapper #mapView #map_wrapper #map_canvas {
		bottom:0;
		left:0;
		margin:0;
		position: absolute;
		overflow: hidden;
		right:0;
		top:0;
	}
	
	/* Property Detail */
	#propertyDetailWrapper .propertyMap #property-map {
		min-height:500px;
		overflow:hidden;
		position:relative;
	}
	
	#propertyDetailWrapper .propertyMap #map_wrapper,
	#propertyDetailWrapper .propertyMap #map_wrapper #map_canvas {
		margin:0 !important;
	}
	
	#propertyDetailWrapper ul.social-icons li h4 {
		display:none;
	}
}

@media screen and (min-width:992px){
	/* Homepage 
		/* Pullout */
		#atropos .pulloutWrapper h1 {
			text-align:left;
		}
	
		#atropos .pulloutWrapper button {
			float:right;
			margin:0;
			/* position:relative; */
		}
		
		#atropos #homePageModules #homePageQuicksearch .quickTabs li {
			margin-bottom: 0;
			width:auto;
		}

		#atropos #homePageModules #homePageQuicksearch .quicksearch li.search,
		#atropos #homePageModules #homePageQuicksearch .quicksearch li.favourites {
			width: 16.66666667%
		}

		#atropos .globalSearch a.blueButton:first-child {
			float:left;
			margin-left: 0;
		}

		#atropos .globalSearch a.blueButton:last-child {
			float:left;
			margin-right: 0;
		}

		#atropos a.blueButton {
			margin: 0 5px 0 0;
		}

		#atropos .globalSearch .social-icons {
			display: block;
			float: right;
			margin: 0;
			position: absolute;
			right: 15px;
			top: 50%;
		}
	
	/* Property Results*/
		/* Property listview- landscape */
		#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group {
			float:right;
		}
		
		#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .priceWrapper .bbcWrapper .list-group .list-group-item:first-child {
			padding-left:15px;
		}
		
		#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .officeName h4 {
			text-align:right;
		}
		
		#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group .list-group-item {
			float:right;
			margin:0 0 0 15px;
			padding:0 0 0 15px;
			text-align:right;
		}
}
